<?php
require_once("../includes/initialize.php");
$ptype='';$output='';
if (isset($_POST['ptype'])){
$ptype=$_POST['ptype'];
$student_name = ONLINEPAY::find_cert_name('certificate_tranzact',$ptype);
//print_r($student_name);

 $output= '<option value="">Choose...</option>';
foreach ($student_name as $name){
  $output.='<option value="'.$name->matricno. '">'. ucwords($name->fullname) .'</option>';
}

echo $output;

}
?>
